using UnityEngine;
using System.Collections;

public class Camera : MonoBehaviour {

	public Menu menu;
	private Vector3 offset;
	public GameObject objet;

	// Use this for initialization
	void Start () {
		offset=new Vector3(16.6f,-29.8f,159.4f);
		menu = objet.GetComponent<Menu> ();
	}
	
	// Update is called once per frame
	void Update () {
			if (menu.difficult == "facile") {
			transform.position=offset;
				}

		if (menu.difficult == "moyen") {
			transform.position=new Vector3(45.3f,-53.2f,170.0f);
		}

		if (menu.difficult == "difficile") {
			transform.position=new Vector3(60.5f,-65.5f,179.8f);
		}

	}
}
